﻿/* Resets */
table, img {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border: 0;
}

table.tablesorter {
    text-align: left;
    background-color: white;
    margin: 0;
    width: 100%;
    font-family: Arial, Tahoma, sans-serif;
    font-size: 0.688em; /*8pt;*/
}

.pager {
    float: right;
    display: inline;
}

.pagedisplay {
    color: white;
    font-weight: bold;
    padding: 0 10px 0 10px;
    width: 60px;
}

table thead {
    text-align: center;
}

/* Skins */
.image {
    margin-top: -2px;
    vertical-align: middle;
}

.imageButton {
    margin-top: -2px;
    margin-right: 6px;
    vertical-align: middle;
}

.input {
    margin-right: 4px;
    margin-left: 4px;
}

.string {
    border: 1px solid #C5DBEC;
    margin: 0px 5px 0px 5px;
    padding-left: 2px;
    padding-right: 2px;
}

.button {
    padding: 3px 20px;
    text-decoration: none;
}

.datarow {
    padding-top: 5px;
    clear: both;
    line-height: 25px;
}

.linebreak {
    border-top: 1px #aecfff solid;
    margin-top: 10px;
    padding-top: 10px;
}

.glyphed-button-text {
    float: left;
    margin-top: 1px;
}

.glyphed-button-glyph {
    float: left;
}

/* Containers */
.container {
    clear: both;
    overflow-x: hidden;
    background-color: white;
    color: black;
}

.container-gridContent {
    padding: 10px 10px 10px 15px;
}

.container-buttonContent {
    font-size: smaller;
    margin-top: 10px;
}

.container-tabContent {
    padding-top: 10px;
}

.container-threeColumn {
    float: left;
    width: 31%;
    margin-left: 1%;
    margin-right: 1%;
}

.container-fourColumn {
    float: left;
    width: 23%;
    margin-left: 1%;
    margin-right: 1%;
}

/* Styles */
.border-none {
    border: 0 !important;
}

.bold {
    line-height: 20px;
    font-weight: bolder;
}

.centered {
    text-align: center;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-both {
    clear: both;
}

.font-size-small {
    font-size: 0.813em; /*10pt;*/
}

.font-size-smaller {
    font-size: 0.688em; /*8pt;*/
}

.padding-left-none {
    padding-left: 0 !important;
}

.padding-none {
    padding: 0 !important;
}

.width-seventyfive {
    width: 75px;
}

.width-onehundred {
    width: 100px;
}
.width-onehundredfifty {
    width: 150px;
}

.width-fourhundredfifty {
    width: 450px;
}
